<xsell>
<gameinfo description="  <b>Dream Chronicles:<br>        Book of Air</b><br><br>Begin a new trilogy as Lyra sets off on her own adventure.<br><br>        " linktext = "Learn More" color="00ccff" link="http://www.bigfishgames.com/download-games/8188/dream-chronicles-book-of-air-collectors/index.html"/>
<gameinfo description="      <b>Love and Death:<br>              Bitten</b><br><br>Heroine by day, vampire by night!<br><br><br>          " linktext = "Learn More" color="00ccff" link="http://www.bigfishgames.com/download-games/7799/love-and-death-bitten/index.html"/>
<gameinfo description="" linktext = "Learn More" color="00ccff" link=""/>
<gameinfo description="    <b>Nightshift Legacy:<br>    The Jaguar&#39;s Eye</b><br><br>Engage in a historical adventure of romance and intrigue!<br><br>         " linktext = "Learn More" color="00ccff" link="http://www.bigfishgames.com/download-games/4725/nightshift-legacy-the-jaguars-eye/index.html"/>
<gameinfo description="" linktext = "Learn More" color="" link=""/>
<gameinfo description="" linktext = "Learn More" link=""/>
<gameinfo description="" linktext = "Learn More" link=""/>
<sitelink link="http://www.bigfishgames.com/"/>
<centertext text1="" text2=""/>
</xsell>
